Product comparison · 2 network switches

D-Link 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports vs NETGEAR GS110EMX Managed L2

Add a product
  • 33specifications compared
  • 21differ
  • 12identical
  • 69known for one product only

Key differences

  • Switch layer
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:L2/L3
    • GS110EMX Managed L2:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:8
    • GS110EMX Managed L2:10
  • 10G support
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:No
    • GS110EMX Managed L2:Yes
  • MAC address table
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:8000 entries
    • GS110EMX Managed L2:16000 entries
  • Switching capacity
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:20 Gbit/s
    • GS110EMX Managed L2:56 Gbit/s
  • Jumbo frames
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:10000
    • GS110EMX Managed L2:10240
  • DHCP features
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:DHCP server, DHCP client
    • GS110EMX Managed L2:DHCP client
  • LED indicators
    • 10-Port Gigabit PoE+ Smart Managed Switch including 2 SFP Ports:Activity, Link, Power, Speed
    • GS110EMX Managed L2:Yes

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1210-10MP, GS110EMX
102 specifications
B

NETGEAR

GS110EMX Managed L2

Model GS110EMX

View product
Management features1 differ
Switch layerDiffersL2/L3L2
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC26Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers810
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
SFP module slots quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1Q, IEEE 802.1p
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePort-based VLAN
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE-XUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers20 Gbit/s56 Gbit/s
Forwarding rateKnown for one14.88 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesDiffers1000010240
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
Number of queuesKnown for oneUnknown — not stated by the source8
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one768Unknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLSUnknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for oneUnknown — not stated by the source128
Design2 differ
LED indicatorsDiffersActivity, Link, Power, SpeedYes
SafetyDiffersCB, UL, BSMI, CCCUL 60950-1/CAN/CSA C22.2 No. 60960-1-07 EN 60950-1: 2006 + A11:2009 + A1:2010 + A12:2011 + A2:2013 IEC 60950-1:2005 (ed.2)+A1:2009+A2:2013 AS/NZS 60950.1:2015
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Noise levelKnown for one0 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one1274005 hUnknown — not stated by the source
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs152.3 W6.6 W
Power sourceKnown for oneUnknown — not stated by the sourceDC
DC input voltageKnown for oneUnknown — not stated by the source15.6 V
Power consumption (typical)Known for oneUnknown — not stated by the source4.8 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet plus (PoE+) ports quantityKnown for one8Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one130 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 40 °C
Operating relative humidity (H-H)Differs0 - 95%0 - 90%
Heat dissipationDiffers519.51 BTU/h53.35 BTU/h
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions4 differ
WidthDiffers330 mm236 mm
DepthDiffers180 mm102 mm
HeightDiffers44 mm27 mm
WeightDiffers1.77 kg750 g
Packaging dataidentical
Package widthKnown for one319 mmUnknown — not stated by the source
Package depthKnown for one400 mmUnknown — not stated by the source
Package heightKnown for one91 mmUnknown — not stated by the source
Package weightKnown for one3.1 kgUnknown — not stated by the source
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one24 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one40 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one268.3 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one430.6 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one118.2 cmUnknown — not stated by the source
Pallet height (sea)Known for one188 cmUnknown — not stated by the source
Products per pallet (air)Known for one72 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one120 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one3 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one10.1 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one34.9 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one41.6 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one9.31 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one29.4 cmUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE A, VCCI A, FCC A, BSMI, CCC47 CFR FCC, ICES-003:2016, ANSI C63.4:2014, EN 55032:2012 +AC:2013, CISPR 32:2012, AS/NZS CISPR 32:2013, EN 55032:2015 +AC:2016, CISPR 32:2015 +COR1:2016, AS/NZS CISPR 32:2015, EN 61000-3-2:2014, EN 61000-3-3:2013, EN 55024:2010 +A1:2015, AS/NZS CISPR 32:2015, VCCI-CISPR 32:2016,

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons